  <div class="header bg-gradient-teal pb-8 pt-5 pt-md-8">
    <div class="container-fluid breadcrumbs">
      <!-- Breadcrumbs -->
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item active" aria-current="page"> <i class="fas fa-home"></i> Orçamento</li>
          <li class="breadcrumb-item active" aria-current="page">Painel Orçamento </li>
        </ol>
      </nav>
    </div>
  </div>
  <div class="container-fluid mt--8">
    <div class="row">
      <div class="col-xl-12 mb-5 mb-xl-0">
        <div class="card shadow">
          <div class="card-header border-0">
            <div class="row align-items-center">
              <div class="col">
                <ul class="nav nav-pills">
                  <!-- <li class="nav-item"><a class="nav-link active" data-toggle="pill" href="#pill-0">Valores Atuais</a></li>
                  <li class="nav-item"><a class="nav-link" data-toggle="pill" href="#pill-1">Percentual Empenhado</a></li>
                  <li class="nav-item"><a class="nav-link" data-toggle="pill" href="#pill-2">Histórico</a></li>
                  <li class="nav-item"><a class="nav-link" data-toggle="pill" href="#pill-3">Evolução</a></li> -->
                </ul>
              </div>
            </div>
          </div>

        <div class="container-fluid">
          <div class="header-body">
            <!-- Card stats -->
            <!-- <div class="row">

              <div class="col-xl-3 col-lg-6">
                <div class="card card-stats mb-4 mb-xl-0">
                  <div class="card-body">
                    <div class="row">
                      <div class="col">
                        <h5 class="card-title text-uppercase text-muted mb-0">Traffic</h5>
                        <span class="h2 font-weight-bold mb-0">350,897</span>
                      </div>
                      <div class="col-auto">
                        <div class="icon icon-shape bg-danger text-white rounded-circle shadow">
                          <i class="fas fa-chart-bar"></i>
                        </div>
                      </div>
                    </div>
                    <p class="mt-3 mb-0 text-muted text-sm">
                      <span class="text-success mr-2"><i class="fa fa-arrow-up"></i> 3.48%</span>
                      <span class="text-nowrap">Since last month</span>
                    </p>
                  </div>
                </div>
              </div>

              <div class="col-xl-3 col-lg-6">
                <div class="card card-stats mb-4 mb-xl-0">
                  <div class="card-body">
                    <div class="row">
                      <div class="col">
                        <h5 class="card-title text-uppercase text-muted mb-0">New users</h5>
                        <span class="h2 font-weight-bold mb-0">2,356</span>
                      </div>
                      <div class="col-auto">
                        <div class="icon icon-shape bg-warning text-white rounded-circle shadow">
                          <i class="fas fa-chart-pie"></i>
                        </div>
                      </div>
                    </div>
                    <p class="mt-3 mb-0 text-muted text-sm">
                      <span class="text-danger mr-2"><i class="fas fa-arrow-down"></i> 3.48%</span>
                      <span class="text-nowrap">Since last week</span>
                    </p>
                  </div>
                </div>
              </div>

              <div class="col-xl-3 col-lg-6">
                <div class="card card-stats mb-4 mb-xl-0">
                  <div class="card-body">
                    <div class="row">
                      <div class="col">
                        <h5 class="card-title text-uppercase text-muted mb-0">Sales</h5>
                        <span class="h2 font-weight-bold mb-0">924</span>
                      </div>
                      <div class="col-auto">
                        <div class="icon icon-shape bg-yellow text-white rounded-circle shadow">
                          <i class="fas fa-users"></i>
                        </div>
                      </div>
                    </div>
                    <p class="mt-3 mb-0 text-muted text-sm">
                      <span class="text-warning mr-2"><i class="fas fa-arrow-down"></i> 1.10%</span>
                      <span class="text-nowrap">Since yesterday</span>
                    </p>
                  </div>
                </div>
              </div>

              <div class="col-xl-3 col-lg-6">
                <div class="card card-stats mb-4 mb-xl-0">
                  <div class="card-body">
                    <div class="row">
                      <div class="col">
                        <h5 class="card-title text-uppercase text-muted mb-0">Performance</h5>
                        <span class="h2 font-weight-bold mb-0">49,65%</span>
                      </div>
                      <div class="col-auto">
                        <div class="icon icon-shape bg-info text-white rounded-circle shadow">
                          <i class="fas fa-percent"></i>
                        </div>
                      </div>
                    </div>
                    <p class="mt-3 mb-0 text-muted text-sm">
                      <span class="text-success mr-2"><i class="fas fa-arrow-up"></i> 12%</span>
                      <span class="text-nowrap">Since last month</span>
                    </p>
                  </div>
                </div>
              </div>

            </div> -->
          </div>
        </div>

        <div class="container-fluid  mt-5">
          <div class="row">
            <div class="col">
              <h2 class="mb-0">Risco de desabastecimento</h2>
            </div>
          </div>
        </div>

        <div class="container-fluid mt-3">
          <div class="row">
            <div class="col-xl-4">
              <div class="card shadow mb-5">
                <div class="card-header bg-transparent">
                  <div class="row align-items-center">
                    <div class="col">
                      <h6 class="text-uppercase text-muted ls-1 mb-1">Visão geral</h6>
                      <h2 class="mb-0">Grau de risco por processo</h2>
                    </div>
                  </div>
                </div>
                <div class="card-body">
                  <app-chart #chartRisk [chartId]="'chart-risk'"></app-chart>
                </div>
              </div>
            </div>
            <div class="col-xl-8">
              <div class="card shadow mb-5">
                <div class="card-header bg-transparent">
                  <div class="row align-items-center">
                    <div class="col">
                      <h6 class="text-uppercase text-muted ls-1 mb-1">Destaques</h6>
                      <h2 class="mb-0">Processos de alto risco</h2>
                    </div>
                    <div class="col text-right">
                      <a href="#!" class="btn btn-sm btn-primary">Ver todos</a>
                    </div>
                  </div>
                </div>
                <div class="card-body" style="overflow: auto;">
                  <div class="chart">
                    <div *ngIf="sinprocData">
                      <div *ngIf="(sinprocData.length > 0)">
                        <app-data-table [tableData]="sinprocData" [isLinkable]="true"></app-data-table>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>  
        </div>

        <div class="container-fluid  mt-5">
          <div class="row">
            <div class="col">
              <h2 class="mb-0">Orçamento</h2>
            </div>
          </div>
        </div>

        <div class="container-fluid mt-3">
          <div class="row">
            <div class="col-xl-4">
              <div class="card shadow mb-5">
                <div class="card-header bg-transparent">
                  <div class="row align-items-center">
                    <div class="col">
                      <h6 class="text-uppercase text-muted ls-1 mb-1">Visão Geral</h6>
                      <h2 class="mb-0">Total por Ação</h2>
                    </div>
                  </div>
                </div>
                <div class="card-body">
                  <app-chart #chartBudget [chartId]="'chart-current'"></app-chart>
                </div>
              </div>
            </div>
            <div class="col-xl-8">
              <div class="card shadow mb-5">
                <div class="card-header bg-transparent">
                  <div class="row align-items-center">
                    <div class="col">
                      <h6 class="text-uppercase text-muted ls-1 mb-1">Detalhamento</h6>
                      <h2 class="mb-0">Ações orçamentárias</h2>
                    </div>
                    <div class="col text-right">
                      <a href="#!" class="btn btn-sm btn-primary">Ver todos</a>
                    </div>
                  </div>
                </div>
                <div class="card-body" style="overflow: auto;">
                  <div class="chart">
                    <div *ngIf="pageData[0]">
                      <div *ngIf="(pageData[0].length > 0)">
                        <app-data-table [tableData]="pageData[0]" [isLinkable]="false"></app-data-table>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>  
        </div>

        <div class="container-fluid  mt-5">
          <div class="row">
            <div class="col">
              <h2 class="mb-0">PLOA</h2>
            </div>
          </div>
        </div>

        <div class="container-fluid mt-3">
          <div class="row">
            <div class="col-xl-4">
              <div class="card shadow mb-5">
                <div class="card-header bg-transparent">
                  <div class="row align-items-center">
                    <div class="col">
                      <h6 class="text-uppercase text-muted ls-1 mb-1">Visão Geral</h6>
                      <h2 class="mb-0">Situação</h2>
                    </div>
                  </div>
                </div>
                <div class="card-body">
                  <app-chart #chartPLOA [chartId]="'chart-ploa'"></app-chart>
                </div>
              </div>
            </div>
            <div class="col-xl-8">
              <div class="card shadow mb-5">
                <div class="card-header bg-transparent">
                  <div class="row align-items-center">
                    <div class="col">
                      <h6 class="text-uppercase text-muted ls-1 mb-1">Destaques</h6>
                      <h2 class="mb-0">Itens não informados</h2>
                    </div>
                    <div class="col text-right">
                      <a href="#!" class="btn btn-sm btn-primary">Ver todos</a>
                    </div>
                  </div>
                </div>
                <div class="card-body" style="overflow: auto;">
                  <div class="chart">
                    <div *ngIf="sinprocInformedData">
                      <div *ngIf="(sinprocInformedData.length > 0)">
                        <app-data-table [tableData]="sinprocInformedData"></app-data-table>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
